<?php
defined('BASEPATH') OR exit('No direct script access allowed');
class Migration_add_permission_requests extends MY_Migration
{
    public function up()
    {
        $this->execute_sql(realpath(dirname(__FILE__).'/20230905148271_add_permission_requests.sql'));
    }
    public function down()
    {
    }
}
?>
